## golang-github-google-go-attestation 0.5.1

=== debian/changelog ===
golang-github-google-go-attestation (0.5.1-2) unstable; urgency=medium

  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Use Salsa CI pipeline for lrc.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 28 Sep 2025 14:52:50 +0200

golang-github-google-go-attestation (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1113709)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Mar 2025 14:38:14 +0100
