=== debian/control ===
Source: golang-github-google-go-attestation
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-tpm-dev,
 golang-github-google-go-tspi-dev,
 help2man <!nodoc>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-attestation
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-attestation.git
Homepage: https://github.com/google/go-attestation
XS-Go-Import-Path: github.com/google/go-attestation

Package: golang-github-google-go-attestation-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-tpm-dev,
 golang-github-google-go-tspi-dev,
 ${misc:Depends},
Description: abstract remote attestation operations (Go library)
 Go-Attestation abstracts remote attestation operations across a variety
 of platforms and TPMs, enabling remote validation of machine identity
 and state. This project attempts to provide high level primitives for
 both client and server logic.
 .
 This package contains the Go development library.

Package: attest-tool
Section: devel
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using:
 ${misc:Static-Built-Using},
Description: abstract remote attestation operations (program)
 Go-Attestation abstracts remote attestation operations across a variety
 of platforms and TPMs, enabling remote validation of machine identity
 and state. This project attempts to provide high level primitives for
 both client and server logic.
 .
 This package contains the 'attest-tool' command-line tool.
