=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION

export DH_GOLANG_EXCLUDES := ci

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_test:
# src/github.com/google/go-attestation/attest/attest_simulated_tpm20_test.go:29:2: cannot find package "github.com/google/go-tpm-tools/simulator" in any of:
	rm -fv _build/src/github.com/google/go-attestation/attest/attest_simulated_tpm20_test.go
# src/github.com/google/go-attestation/attest/application_key_test.go:38:14: undefined: setupSimulatedTPM
	rm -fv _build/src/github.com/google/go-attestation/attest/application_key_test.go
# src/github.com/google/go-attestation/attest/certification_test.go:35:14: undefined: setupSimulatedTPM
	rm -fv _build/src/github.com/google/go-attestation/attest/certification_test.go

B = $(CURDIR)/debian/tmp/usr/bin
M = $(CURDIR)/debian/tmp/usr/share/man/man1

ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
execute_before_dh_installman-arch:
	mkdir -pv $(M)
	env PATH=$(PATH):$(B) \
		help2man \
		--no-info \
		--no-discard-stderr \
		--version-string="$(DEB_VERSION)" \
		--include debian/attest-tool.h2m \
		--output $(M)/attest-tool.1 \
		attest-tool
endif
