## golang-github-google-go-attestation 0.6.0

=== debian/changelog ===
golang-github-google-go-attestation (0.6.0-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * New upstream version 0.6.0
  * Drop B-D/D on golang-github-google-go-tspi-dev
  * Standards-Version: 4.7.3
  * Improve d/copyright
  * Add B-D/D on golang-github-google-go-cmp-dev
  * Fix dh_auto_test
  * Drop DH_GOLANG_EXCLUDES
  * Improve Salsa CI
  * Improve d/copyright

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122824)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 28 Dec 2025 22:35:08 +0100
