=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
+ golang-github-google-go-cmp-dev,
  golang-github-google-go-tpm-dev,
- golang-github-google-go-tspi-dev,
  help2man <!nodoc>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-attestation
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-attestation.git
 Homepage: https://github.com/google/go-attestation
@@ -22,8 +22,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-github-google-go-cmp-dev,
  golang-github-google-go-tpm-dev,
- golang-github-google-go-tspi-dev,
  ${misc:Depends},
 Description: abstract remote attestation operations (Go library)
  Go-Attestation abstracts remote attestation operations across a variety
