=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,14 @@
 
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
 
-export DH_GOLANG_EXCLUDES := ci
-
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
 
-execute_before_dh_auto_test:
+execute_after_dh_auto_build:
 # src/github.com/google/go-attestation/attest/attest_simulated_tpm20_test.go:29:2: cannot find package "github.com/google/go-tpm-tools/simulator" in any of:
 	rm -fv _build/src/github.com/google/go-attestation/attest/attest_simulated_tpm20_test.go
+# src/github.com/google/go-attestation/attest/attest_simulated_test.go:33:2: cannot find package "github.com/google/go-tpm-tools/simulator" in any of:
+	rm -fv _build/src/github.com/google/go-attestation/attest/attest_simulated_test.go
 # src/github.com/google/go-attestation/attest/application_key_test.go:38:14: undefined: setupSimulatedTPM
 	rm -fv _build/src/github.com/google/go-attestation/attest/application_key_test.go
 # src/github.com/google/go-attestation/attest/certification_test.go:35:14: undefined: setupSimulatedTPM
